Subject: Re: bison having ^M problems?
From: Jason Tishler <[email-masked]>
To: cygwin users <[email-masked]>
Date: Wed, 8 Nov 2000 17:02:20 -0500

On Fri, Nov 03, 2000 at 11:30:39AM -0500, Jason Tishler wrote:
> On Thu, Nov 02, 2000 at 07:33:52PM -0800, Earnie Boyd wrote:
> > It's the first thing I look for nowadays when the problem is related to \r\n. 
> > We've taken care of most of the problems, yet this still remains.  Yes, setup
> > should change as you've described.
> 
> I second the above.
> 
> I've been wanting to provide a patch for the above, but I was not sure
> whether or not the consensus feels the same.  So unless I hear otherwise,
> I will produce a patch for the above.  Specifically, I will set the user
> and/or system cygdrive prefixes mount flags:
> 
>     HK[CU|LM]\Software\Cygnus Solutions\Cygwin\mounts v2\cygdrive flags
> 
> to the same value (i.e., binary or text) that the user selects for
> "Default Text File Type."  Note that I will not change the cygdrive
> prefixes themselves:
> 
>     HK[CU|LM]\Software\Cygnus Solutions\Cygwin\mounts v2\cygdrive prefix

The above is in the latest CVS source.  See the following for more
details, if interested:

    http://www.cygwin.com/ml/cygwin-developers/2000-11/msg00010.html

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]